### Enumeration

# Pango FontColor

since: 1.57

#### Declaration

    enum Pango.FontColor

#### Description [src]

Specifies whether a font should or should not have color glyphs.

Available since: 1.57

#### Members

`PANGO_FONT_COLOR_FORBIDDEN`

  The font should not have color glyphs.

  - Value: `0`
  - Available since: 1.57
`PANGO_FONT_COLOR_REQUIRED`

  The font should have color glyphs.

  - Value: `1`
  - Available since: 1.57
`PANGO_FONT_COLOR_DONT_CARE`

  The font may or may not use color.

  - Value: `2`
  - Available since: 1.57